Subject: [Syslog-sec] cooked messages max size

From: [email-masked]
Date: Fri, 27 May 2005 04:15:19 -0400

Rainer Gerhards wrote:
I am also not aware of any implementation of RFC3195/COOKED that
supports this size. The only implementations of 3195 I know of are
listed at:

http://www.syslog.cc/ietf/rfcs/3195.html

I would appreciate if you could let me know other implementation of it,
especially if it supports messages > 1K.
<
I don't know any other implementation of RFC3195/COOKED but there is an other implementation of RFC3195/RAM only. I've found it on the beepcore's beep products and projects page. It's called roadrunner (beep beep!!!).
more info here:
http://rr.codefactory.se/

MC
_______________________________________________
Syslog-sec mailing list
[email-masked]
http://www.employees.org/mailman/listinfo/syslog-sec